/** Shopify CDN: Minification failed

Line 393:14 Expected identifier but found "#3AAFA4"
Line 400:22 Expected identifier but found "#3AAFA4"
Line 407:0 Expected "}" to go with "{"

**/
/* @font-face {
font-family: 'Amanah';
src: url('{{ 'http://cdn.amanah.gold/amanah-font/amanah-web-font.eot' | asset_url }}');
src: url('{{ 'http://cdn.amanah.gold/amanah-font/amanah-web-font.eot?#iefix' | asset_url }}') format('embedded-opentype'),
      url('{{ 'http://cdn.amanah.gold/amanah-font/amanah-web-font.woff2' | asset_url }}') format('woff2'),
      url('{{ 'http://cdn.amanah.gold/amanah-font/amanah-web-font.woff' | asset_url }}') format('woff'),
      url('{{ 'http://cdn.amanah.gold/amanah-font/amanah-web-font.ttf' | asset_url }}') format('truetype'),
      url('{{ 'http://cdn.amanah.gold/amanah-font/amanah-web-font.svg#amanah-web-font.eot' | asset_url }}') format('svg');
font-weight: 500;
font-style: normal;
font-display: swap;
}

h1,h2,h3,h4,h5,h6,.headline,.subtitle {font-family: 'Amanah' !important;}
*/
@font-face {
  font-family: 'Amanah';
  src: url('https://cdn.amanah.gold/amanah-font/amanah-web-font.eot');
  src: url('https://cdn.amanah.gold/amanah-font/amanah-web-font.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.amanah.gold/amanah-font/amanah-web-font.woff2') format('woff2'),
        url('https://cdn.amanah.gold/amanah-font/amanah-web-font.woff') format('woff'),
        url('https://cdn.amanah.gold/amanah-font/amanah-web-font.ttf') format('truetype'),
        url('https://cdn.amanah.gold/amanah-font/amanah-web-font.svg#Amanah') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* .h1, .h2, .h3, .h4, .h5, .h6,
h1, h2, h3, h4, h5, h6,
.headline, */
.arabicfont,
.amanahfont {
  font-family: 'Amanah', sans-serif !important;
}

.animation-imc-fast {
    animation: blink .3s linear infinite;
    -moz-animation: blink .3s linear infinite;
    -webkit-animation: blink .3s linear infinite
}

.animation-imc-regular {
    animation: blink 750ms linear infinite;
    -moz-animation: blink 750ms linear infinite;
    -webkit-animation: blink 750ms linear infinite
}

.animation-imc-slow {
    animation: blink 6.5s linear infinite;
    -moz-animation: blink 6.5s linear infinite;
    -webkit-animation: blink 6.5s linear infinite
}

.animation-imc-slow-5 {
    animation: blink 2.5s linear infinite;
    -moz-animation: blink 2.5s linear infinite;
    -webkit-animation: blink 2.5s linear infinite
}

.animation-imc-slow-4 {
    animation: blink 3.5s linear infinite;
    -moz-animation: blink 3.5s linear infinite;
    -webkit-animation: blink 3.5s linear infinite
}

.animation-imc-slow-1 {
    animation: blink 4.5s linear infinite;
    -moz-animation: blink 4.5s linear infinite;
    -webkit-animation: blink 4.5s linear infinite
}

.animation-imc-slow-2 {
    animation: blink 7.5s linear infinite;
    -moz-animation: blink 7.5s linear infinite;
    -webkit-animation: blink 7.5s linear infinite
}

.animation-imc-slow-3 {
    animation: blink 5.5s linear infinite;
    -moz-animation: blink 5.5s linear infinite;
    -webkit-animation: blink 5.5s linear infinite
}

@keyframes blink {
    0%,100% {
        opacity: 0
    }

    50% {
        opacity: 1
    }
}

@-moz-keyframes blink {
    0%,100% {
        opacity: 0
    }

    50% {
        opacity: 1
    }
}

@-webkit-keyframes blink {
    0%,100% {
        opacity: 0
    }

    50% {
        opacity: 1
    }
}

.gold-t-on {
    color: #C09445;
}

.gold-t-off {
  color: #333;
}

feature-sender-recipient,
.feature-sender-recipient {
  display:none !important
}

div.product-card__info price-list sale-price,
div.product-info__block-item price-list sale-price,
div.featured-collections-carousel__item price-list sale-price,
section.shopify-section--featured-product price-list sale-price,
.PriceLiveIMC_Sunnah {
    display: inline-block;
    position: relative;
    animation: fade-in-out 5s linear infinite;
}

div.product-card__info price-list sale-price::after,
div.product-info__block-item price-list sale-price::after,
div.featured-collections-carousel__item price-list sale-price::after,
section.shopify-section--featured-product price-list sale-price::after,
.PriceLiveIMC_Sunnah::after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, transparent 50%, #ffd700 50%);
    background-size: 200% 100%;
    animation: typing 5s steps(10) infinite;
}

@keyframes fade-in-out {
    0%, 100% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
}

@keyframes typing {
    0% {
        width: 0%;
    }
    50% {
        width: 100%;
    }
    60%, 100% {
        width: 0%;
    }
}

.vault-promo {
  background-color: #fff;
  border: 2px solid gold;
  padding: 10px;
  margin-top: 20px;
  display: flex;
  align-items: center;
}

.vault-promo-icon {
  height: 50px;
  margin-right: 10px;
}

.vault-promo-title {
  display: flex;
  align-items: center;
}

.vault-promo-title h3 {
  margin: 0;
  font-weight: bold;
  color:#333;
}

.vault-promo-text p {
  margin: 0;
  font-size: 13px;
  line-height: 17px;
  color:#333;
}

.vault-cta {
  background-color: gold;
  border: none;
  margin:15px 0;
  color: #333;
}


.desktop{display:block}
.mobile{display:none}
@media only screen and (max-width: 850px) {
    .desktop{display:none}
    .mobile{display:block}
}

/* HOVERRX START */ /* HOVERRX START */ /* HOVERRX START */
/* HOVERRX START */ /* HOVERRX START */ /* HOVERRX START */
/* HOVERRX START */ /* HOVERRX START */ /* HOVERRX START */

div.product-card__figure img,
.ProductItem__Image,
.product-gallery__media img,
.Image--fadeIn {
  -webkit-mask-image: linear-gradient(45deg,#000 25%,rgba(0,0,0,.2) 50%,#000 75%);
  mask-image: linear-gradient(45deg,#000 25%,rgba(0,0,0,.2) 50%,#000 75%);
  -webkit-mask-size: 800%;
  mask-size: 800%;
  -webkit-mask-position: 0;
  mask-position: 0;
}

div.product-card__figure img:hover,
.product-gallery__media img:hover,
.ProductItem__Image:hover,
.Image--fadeIn:hover {
  transition: mask-position 3s ease,-webkit-mask-position 3s ease;
  -webkit-mask-position: 120%;
  mask-position: 120%;
  opacity: 1;
}


@keyframes shimmerMask {
  0% {
    -webkit-mask-position: 0%;
            mask-position: 0%;
  }
  100% {
    -webkit-mask-position: 120%;
            mask-position: 120%;
  }
}

.am-nav-logo img,
.header__logo-image,
.footer__block--image img {
  -webkit-mask-image: linear-gradient(45deg, #000 25%, rgba(0, 0, 0, 0.2) 50%, #000 75%);
          mask-image: linear-gradient(45deg, #000 25%, rgba(0, 0, 0, 0.2) 50%, #000 75%);
  -webkit-mask-size: 800%;
          mask-size: 800%;
  -webkit-mask-position: 0%;
          mask-position: 0%;
  animation: shimmerMask 5s ease-in-out infinite;
}

.blog-post-card img,
.am-product-card-img img,
.am-how-image img,
.am-partner-item img,
.blog-post-list img,
.am-brand-story-image img,
.featured-blog-post img,
.article__image img,
.article__wrapper img,
.am-ft-icon svg {
  -webkit-mask-image: linear-gradient(35deg, #000 25%, rgba(0, 0, 0, 0.2) 50%, #000 75%);
          mask-image: linear-gradient(35deg, #000 25%, rgba(0, 0, 0, 0.2) 50%, #000 75%);
  -webkit-mask-size: 800%;
          mask-size: 800%;
  -webkit-mask-position: 0%;
          mask-position: 0%;
  animation: shimmerMask 7s ease-in-out infinite;
}

.div.content-over-media picture img,
.logo-list__item,
.am-img-collections-grid,
.am-trust-item svg,
.text-with-icons__item svg,
.usp-bar svg,
main#main image-with-text.image-with-text img,
div.collection-list img.zoom-image {
  -webkit-mask-image: linear-gradient(45deg, #000 25%, rgba(0, 0, 0, 0.2) 50%, #000 75%);
          mask-image: linear-gradient(45deg, #000 25%, rgba(0, 0, 0, 0.2) 50%, #000 75%);
  -webkit-mask-size: 800%;
          mask-size: 800%;
  -webkit-mask-position: 0%;
          mask-position: 0%;
  animation: shimmerMask 9s ease-in-out infinite;
}

/* HOVERRX END */ /* HOVERRX END */ /* HOVERRX END */
/* HOVERRX END */ /* HOVERRX END */ /* HOVERRX END */
/* HOVERRX END */ /* HOVERRX END */ /* HOVERRX END */
/* SAM code start */
.product-sticky-bar.is-visible {display: none !important}
.product-sticky-bar.is-visible {
    opacity: 0 !important;
    visibility: visible;
}
/* end SAM code  */

.skobeloff{color:#016A70}
.keppel{color:#3AAFA4}
.zomp{color:#3CAD91}
.tan{color:#D4AE86}
.arsenic{color:#414042}
.gray{color:#9B9D9E}

.skobeloff-bg{background:#016A70}
.keppel-bg{background:#3AAFA4}
.black-bg{background:#000}
.zomp-bg{background:#3CAD91}
.tan-bg{background:#D4AE86}
.arsenic-bg{background:#414042}
.gray-bg{background:#9B9D9E}
.white-bg{background:#fff}

.hide {display:none !important}